@charset "utf-8";


/* carousel
--------------------------------------------------------------------------*/

.flickSlider {
	margin: 0 auto;
	text-align:left;
	display:none;
	height:auto !important;
}
.flickView {
	position:relative;
	width:100%;
	overflow: hidden;
	text-align:left;
}

.flickSlider .flickView ul{
	top:0;
	left:0;
	width:100%;
	position:absolute;
	overflow:hidden;
	list-style:none;
	padding: 0;
	margin: 0;
}

.flickSlider .flickView ul li{
	width:100%;
	float:left;
	display:inline;
	overflow:hidden;
}

.flickSlider .flickView ul li img{
	width:100%;
	border:none;
}

.at_CmCarouselContent a {
	line-height:0;
	font-size:0;
}

.flickSlider .btnPrev,
.flickSlider .btnNext {
	top: 0;
	width:5%;
	height:100%;
	position:absolute;
}
.flickSlider .btnPrev{
	left:0;
	background: #ccc url(../images/carousel_arrow_back.png) no-repeat center center;
	background-size: 13px 20px;
}
.flickSlider .btnNext{
	right:0;
	background: #ccc url(../images/carousel_arrow_next.png) no-repeat center center;
	background-size: 13px 20px;
}

.flickSlider a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}



/* carousel mark -----------------------------------*/

.carouselMarkWrap {
	padding:15px 5px;
	text-align: center;
}

.carouselMark {
	display:inline;
	margin:0 auto;
	list-style:none;
	padding: 0px;
}

.carouselMark li	{
	padding:7px;
	display:inline;
	list-style:none;
}

.carouselMark li img	{
	width:11px;
	height:11px;
}



/* eventWrap
--------------------------------------------------------------------------*/

section.eventWrap h3	{
	font-weight:bold;
	position:relative;
}

section.eventWrap h3 div.btn	{
	width:35%;
	height:26px;
	border:1px solid #828aa0;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:absolute;
	top:15%;
	right:10px;
}

section.eventWrap h3 div a	{
	display:block;
	padding:8px;
	font-size:12px;
	color:#fff;
	text-align:center;
}


/* eventSearch ------------------------------*/

.eventWrap .eventSearch	{
	/*overflow:hidden;*/
}

.eventWrap .eventSearch .eventPage {
	padding:8px 0;
	float:left;
}

.eventWrap .eventSearch .flR	{
	width:50%;
	/*overflow:hidden;*/
	position:relative;
}

.eventWrap .eventSearch .state	{
	width:48%;
	float:left;
}


.eventWrap .eventSearch .date	{
	width:48%;
	float:right;
}

.eventWrap .eventSearch .state a,
.eventWrap .eventSearch .date a	{
	display:block;
	margin-bottom:3px;
	padding:14px 0;
	color:#1b3a91;
	text-align:center;
	background-color:#cdd4e9;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	position:relative;
}

.eventWrap .eventSearch .state a.on,
.eventWrap .eventSearch .date a.on	{
	background-color:#e3e7f2;
}

.eventWrap .eventSearch ul	{
	width:100%;
	clear:both;
}

.eventWrap .eventSearch ul.stateList,
.eventWrap .eventSearch ul.dateList	{
	position:absolute;
	left:0px;
	top: 44px;
	display:none;
	z-index:20;
}

.eventWrap .eventSearch ul li	{
	border-bottom:1px solid #fff;
}

.eventWrap .eventSearch ul li a	{
	display:block;
	padding:15px;
	background-color:#e3e7f2;
}

.eventWrap .eventSearch ul li a.on	{
}



/*　countNumber　-----------------------*/

.eventWrap .contentsNum	{
	margin:0 auto;
	text-align:center;
	clear:both;
	overflow:hidden;
}

/*.event .contentsNum a	{
	width:40px;
	padding:12px 0;
	font-size:16px;
	color:#013e97;
	float:left;
	border:1px solid #F00
}*/


/* page -------------------*/

.eventWrap .contentsNum .page	{
	/*width:545px;*/
	display:table;
	margin:0 auto;
	border-spacing:5px;
}

.eventWrap .contentsNum .page a	{
	display:table-cell;
	width:24px;
	padding:6px 0;
	border:2px solid #013e97;
	background-color:#fff;
}

.eventWrap .contentsNum .page a.on	{
	color:#fff;
	background-color:#757c87;
	border:2px solid #757c87;
}

.eventWrap .contentsNum .page a.next	{
	background:#013e97 url(/pidh10/sp/images/pagenum_arrow_next.png) no-repeat center center;
	background-size:8px 13px;
	border:2px solid #013e97;
}

.eventWrap .contentsNum .page a.back	{
	background:#013e97 url(/pidh10/sp/images/pagenum_arrow_back.png) no-repeat center center;
	background-size:8px 13px;
	border:2px solid #013e97;
}

.eventWrap .contentsNum .page a.more	{
	margin:0 40px;
	color:#013e97 !important;
	border:none;
	background-color:transparent;
}






/* slider
--------------------------------------------------------------------------*/

.slider-wrapper {
	width: 100%;
	padding: 10px 0;
	overflow-x: auto;
	overflow-y: hidden;
	/*background: #CCC;-*/
}

.slider {
	width: 1170px;
	overflow:hidden;
	-webkit-overflow-scrolling: touch;
}

.slider > * {
	-webkit-transform: translateZ(0px);
}

.slider-wrapper::-webkit-scrollbar {
	display: none;
	height: 0 !important;
}

.slider .event {
	float: left;
	margin: 0 0 10px 10px;
	width:123px;
	height:203px;
	padding:6px;
	border:1px solid #ccc;
	cursor:pointer;
/*  width: 150px;
  border: 1px solid #DDDDDD;
  background: #EFEFEF;*/
}

.slider .event > img	{
	width:120px;
	height:89px;
}

.slider .event:first-child {
  margin: 0;
}

/*.eventBox .img {
	text-align: center;
}*/


/* categoryArea */
.slider .event ul.categoryArea	{
	display:table;
	margin:10px 0;
	padding:0;
}

.slider .event ul.categoryArea li	{
	display:table-cell;
	margin-right:1px;
	padding:2px 2px;
	line-height:1;
	font-size:10px;
	color:#fff;
	letter-spacing:-1px;
	vertical-align:middle;
	border-right:1px solid #fff;
}
.slider .event ul.categoryArea li.new	{
	letter-spacing:0px !important;
}

.slider .event ul.categoryArea li.coin	{
	width:9px !important;
}

/*　※アイコン指定は.list-wrapperに記載　*/


.slider .iconArea	{
	padding:10px 0;
	height:12px;
}

.slider .iconArea img	{
	width:35px;
}

.slider .event h4	{
	height:32px;
	margin-bottom:10px;
	font-size:13px;
	font-weight:normal;
	line-height:1.3;
	overflow:hidden;
}

.slider .event ul	{
	list-style:none;
}

.slider .event ul li	{
	margin-bottom:10px;
	font-size:12px;
}



/* boxBlue
--------------------------------------------------------------------------*/

.boxBlue	{
	padding:15px 13px;
	background-color:#e3e7f7;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

.boxBlue p	{
	text-align:center;
	line-height:1.5;
}



.oshiraseWrap	{}

.oshiraseWrap .btnArea	{
	margin-top:10px;
}


/* blBtnArea ----------------------------------------*/

.blBtnArea a	{
	display:block;
	margin-top:8px;
	padding:15px 20px 15px 5px;
	font-size:12px;
	color:#1b3a91;
	line-height:1.3;
	font-weight:bold;
	text-align:center;
	border:2px solid #1c3990;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}

.oshiraseWrap .blBtnArea a img	{
	margin-right:5px;
	vertical-align:middle;
}


.blBtnArea a.arrowR	{
	background:#fff url(/pidh10/sp/images/link_arrow_next.png) no-repeat 98% center;
	background-size:8px 13px;
	-webkit-background-size:8px 13px;
	-moz-background-size:8px 13px;
}

.blBtnArea a.arrowL	{
	background:#fff url(/pidh10/sp/images/link_arrow_back.png) no-repeat 2% center;
	background-size:8px 13px;
	-webkit-background-size:8px 13px;
	-moz-background-size:8px 13px;
}

/*　細め　*/

.blBtnArea a.thin	{
	padding:10px 20px 10px 5px;
}

/*.oshiraseWrap .btnArea a .mail	{
	background:url(/pidh10/sp/images/icon_oshirase-mail.png) no-repeat 0 0;
	background-size:25px 25px;
}*/






/* list
--------------------------------------------------------------------------*/

.list-wrapper {
}

.list-wrapper .event	{
	padding:10px 15px 10px 0;
	overflow:hidden;
	border-bottom:1px solid #e3e3e3;
	cursor:pointer;
	background:url(/pidh10/sp/images/link_arrow_next.png) no-repeat 98% center;
	background-size:8px 13px;
	-webkit-background-size:8px 13px;
	-moz-background-size:8px 13px;
}

.list-wrapper .event:first-child	{
	border-top:1px solid #e3e3e3;
}


.list-wrapper .event img	{
	width:33%;
	display:block;
	float:left;
}

.list-wrapper .event .flR	{
	width:63%;
}

.list-wrapper .event h4	{
	height:35px;
	font-size:13px;
	font-weight:normal;
	line-height:1.3;
}

.list-wrapper .event p	{
	font-size:13px;
	color:#666;
	line-height:1.3;
}

.list-wrapper .event p span	{
	display:block;
	padding-right:1em;
}

/*.list-wrapper .event h3.t_overflow {
  overflow: hidden;
  height: 34px;
}*/


/* categoryArea  --------------------------*/

.list-wrapper .event ul.categoryArea.no    {
	visibility:hidden;
}

.list-wrapper .event ul.categoryArea	{
	display:table;
	margin:18px 0 8px 0;
	padding:0;
}

.list-wrapper .event ul.categoryArea li	{
	display:table-cell;
	margin-right:1px;
	padding:3px 4px 2px 4px;
	line-height:1;
	font-size:11px;
	color:#fff;
	border-right:1px solid #fff;
}

.list-wrapper .event ul.categoryArea li.new,
.slider .event ul.categoryArea li.new	{
	background-color:#d01e21;
}

.list-wrapper .event ul.categoryArea li.boshu,
.slider .event ul.categoryArea li.boshu	{
	background-color:#da6091;
}

.list-wrapper .event ul.categoryArea li.kaisai,
.slider .event ul.categoryArea li.kaisai	{
	background-color:#06c9c0;
}

.list-wrapper .event ul.categoryArea li.premium,
.slider .event ul.categoryArea li.premium	{
	background-color:#a38a54;
}

.list-wrapper .event ul.categoryArea li.end,
.slider .event ul.categoryArea li.end	{
	background-color:#556fb5;
}

.list-wrapper .event ul.categoryArea li.kaisai-end,
.slider .event ul.categoryArea li.kaisai-end	{
	background-color:#44a163;
}

.list-wrapper .event ul.categoryArea li.coin,
.slider .event ul.categoryArea li.coin	{
	width:6px;
	text-indent:-9999px;
	background:url(/pidh10/sp/images/icon_coin_premium_s.png) no-repeat right center;
	background-size:12px 12px;
	-webkit-background-size:12px 12px;
	-moz-background-size:12px 12px;
}


/*.list-wrapper .event .iconArea	{
	padding:10px 0 0 0;
}

.list-wrapper .event .iconArea img	{
	display:inline;
	float:none;
	width:35px;
}
*/
.list-wrapper .event ul	{
	list-style:none;
}

.list-wrapper .event ul li	{
	margin-top:5px;
}


/* coupon ----------------------------*/

.list-wrapper.coupon	{
}

.list-wrapper.coupon img	{
	width:33%;
	display:block;
	float:left;
	border:1px solid #e3e3e3;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
}

/* menu
--------------------------------------------------------------------------*/

#menu	{}

/*　menuWrap --------------------------*/

.menuWrap	{}

.menuWrap ul.eventArea	{
	width:100%;
	margin-bottom:10px;
	overflow:hidden;
}
.menuWrap ul.eventArea li	{
	width:15.8%;
	margin-bottom:1%;
	margin-right:1%;
	float:left;
}


.menuWrap ul.eventArea li:nth-child(6n)	{
	/*width:15%;*/
	margin-right:0;
}

.menuWrap ul.eventArea li a	{
	display:block;
	padding:18px 0;
	color:#1b3a91;
	text-align:center;
	background-color:#e3e7f2;
}

.menuWrap ul.eventArea li a.on	{
	display:block;
	padding:16px 0;
	color:#333;
	text-align:center;
	border:2px solid #e3e7f2;
	background-color:#fff;
}


/*　categoryMenu ------------------------*/

.categoryMenu	{
	position:relative;
}

.categoryMenu .category a	{
	padding:15px 10px;
	font-size:12px;
	color:#fff;
	background-color:#757c87;
	position:relative;
}

.categoryMenu .category .btn	{
	display:block;
	width:48px;
	height:100%;
	border-left:1px solid #fff;
	background:#1b3a91 url(/pidh10/sp/images/btn_category_arrow.png) no-repeat center center;
	background-size:21px 13px;
	position:absolute;
	top:0;
	right:0;
}

.categoryMenu ul	{
	width:100%;
	position:absolute;
	left:0px;
	top: 42px;
	display:none;
	z-index:50;
}

.categoryMenu ul li a	{
	padding:15px 10px;
	font-size:12px;
	color:#1b3a91;
	background-color:#e3e7f2;
	border-bottom:1px solid #1b3a91;
}

.categoryMenu ul li:first-child a	{
	border-top:1px solid #1b3a91;
}



/* aboutIcon
--------------------------------------------------------------------------*/

.aboutIcon	{
	padding:15px 13px 20px 13px;
	border:4px solid #e3e3e3;
}

.aboutIcon p	{
	margin-bottom:10px;
	padding:5px 0;
	font-size:14px;
	color:#333;
	font-weight:bold;
}

.aboutIcon ul	{
	list-style:none;
}

.aboutIcon ul li	{
	margin-bottom:10px;
}

.aboutIcon ul li:last-child	{
	margin-bottom:0;
}

.aboutIcon ul li span.premium	{
	margin-right:2px;
	padding:3px 4px 2px 4px;
	font-size:11px;
	color:#fff;
	background-color:#a38a54;
}

.aboutIcon ul li img	{
	vertical-align:middle;
}

.aboutIcon ul li a	{
	display:inline;
}



/* noticeArea
--------------------------------------------------------------------------*/
.noticeArea	{
}

.noticeArea p a	{
	display:block;
	padding:10px 10px 8px 10px;
	font-size:15px;
	color:#f00;
	line-height:1.3;
	text-align:center;
	text-decoration:none;
	border:3px solid #fcc3d6;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#ffeaf1;
}

.noticeArea p a span	{
	font-size:10px;
}

.noticeArea p a img	{
	margin:0 3px 0 0;
	vertical-align:text-bottom;
}




